input[type="text"],
input[type=password],
textarea{ 
	padding:5px; 
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	vertical-align:middle;
	font-weight:normal;
	color:#7d7d7d;
	outline:none;
	background:#fff;
	border:1px solid #dddddd;
}

/* search */

/*#search{
	height:29px; 
	width:218px;
	overflow:hidden; 
}*/

#search input {
	height:15px;
	line-height:21px;
	width:202px;
	margin-right:1px;
}
#search a {
	vertical-align:middle;
}
#search .button-1 .txt {padding:0px 12px 6px 11px;}
/* Contact form */
.success {
	width:542px;
	text-align:center;
	font-size:19px;
	line-height:1.2em;
	padding:10px 10px 10px 10px;
	margin-bottom:10px;
	display:none;
	background:#040402; 
	color:#fff;
}
#contact-form {vertical-align:top;}
	#contact-form fieldset {border:none;}
		#contact-form .field {
			overflow:hidden;
			padding:0 0 6px 0px;
			}
			#contact-form .bg-form {
				display:inline-block;
				float:left;
				margin:0 1px 1px 0;
				height:41px; 
				overflow:hidden; 
				background:#040402; 
				padding-top: 5px; 
				padding-right:4px;
				border-radius:3px;
				-moz-border-radius:3px;
				-webkit-border-radius:3px;
				box-shadow:1px 1px 1px rgba(0,0,0,1.0);
				-moz-box-shadow:1px 1px 1px rgba(0,0,0,1.0);
				-webkit-box-shadow:1px 1px 1px rgba(0,0,0,1.0);
			}
			#contact-form .bg-form1 {
				display:inline-block;
				float:left;
				margin:0 1px 2px 0;
				height:231px; 
				overflow:hidden; 
				background:#040402; 
				padding-top: 5px; 
				padding-right:4px;
				border-radius:3px;
				-moz-border-radius:3px;
				-webkit-border-radius:3px;
				box-shadow:1px 1px 1px rgba(0,0,0,1.0);
				-moz-box-shadow:1px 1px 1px rgba(0,0,0,1.0);
				-webkit-box-shadow:1px 1px 1px rgba(0,0,0,1.0);
			}
			#contact-form input { 
				float:left;
				height:16px;
				border-bottom:1px solid #303030; 
				border-right:1px solid #202020; 
				border-top:1px solid #202020; 
				border-left:1px solid #202020;
				background:#2c2c2c;
				border-radius:3px;
				-moz-border-radius:3px;
				-webkit-border-radius:3px;
			}
		
			#contact-form textarea {
				overflow:auto;
				height:205px;
				float:left;
				resize:none;
				border-bottom:1px solid #303030; 
				border-right:1px solid #202020; 
				border-top:1px solid #202020; 
				border-left:1px solid #202020;
				background:#2c2c2c;
				border-radius:3px;
				-moz-border-radius:3px;
				-webkit-border-radius:3px;
			}
			#contact-form label {
				padding:0 0 0px 0px;
				display:inline-block;
				position:relative;
				color:#F00;
				}
				#contact-form .error, #contact-form .empty {
					color:#f00; 
					display:none; 
					padding:0 0 0 0px;
					float:left;
					width:100%;
				}
				#contact-form .area .error, #contact-form .area .empty{float:left;}
		.buttons-wrapper {text-align:right; clear:both; padding:13px 4px 0 0px;}
		.buttons-wrapper a { margin-left:14px;}

.text-form5 {
	float:left; 
	text-align:right; 
	display:block; 
	font-size:12px;
	line-height:25px; 
	width:73px; 
	padding-right:13px; 
	padding-top: 6px;  
	color:#7d7d7d;
}


/* Newsletter-alt-form */
#newsletter-alt-form fieldset{border:none}
#newsletter-alt-form input {margin:0px 10px 0 0;}
#newsletter-alt-form .button-1 {vertical-align:middle;}
#newsletter-alt-form .button-1 .txt {padding:0px 13px 6px 13px;}

#login-form fieldset{border:none}
	#login-form .field{overflow:hidden;min-height:45px;height:auto !important;height:45px;padding:4px}
		#login-form input[type=text],#login-form input[type=password]{
			width:366px; 
			font-size:13px;
			outline:none;
			display:block;
			margin:0;
		}
		#login-form input[type="checkbox"]{margin:0 10px 0 0; vertical-align:middle;}
		#login-form a{float:right;}	
				#login-form small{color:red; font-weight:bold; padding:0 0 0 5px}		
		#login-form label[for=remember]{font-size:12px; color:#333; float:left; padding:10px 0 0 18px;}	